package com.thinker.common.test;

import java.util.HashMap;
import java.util.Map;

public class Test{

    public static void main(String[] args) {
        System.out.println((char) ('B'+32)+"\t");
        Map<String,Object> map = new HashMap<>();
        map.put("hh","");
    }
}
